[API Reference](../README.md) > [GetStakerInfoConfig](../interfaces/GetStakerInfoConfig.md)



# Interface: GetStakerInfoConfig


## Properties
<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1366](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/genesisProtocol.ts#L1366)*



unique hash of proposal index




___

<a id="staker"></a>

###  staker

**●  staker**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1370](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/genesisProtocol.ts#L1370)*



address of the staking agent




___


